Subject: (urth) Claw / Rose? and other musings

From: Mark Kelly <mpk at realtimecontrol.com>
Date: Tue, 26 May 1998 12:15:08 +0000

Hi everyone,

I've just finished the mailing list archives and I must say it is fascinating reading. Thanks to mantis for the Urth bibliography he posted a couple of weeks ago -sorry I haven't had a chance to reply until now. I've had a few thoughts of my own:

Re: The Claw / the Rose
On Thur, 21 May 1998, Michael Straight <straight at email.unc.edu> wrote:
> There's the passage (in Citadel?) where Severian is on the beach and comes
> across the rose bushes and sees that the thorns all look just like the
> Claw and he removes his boots recognizing that he is always standing on
> holy ground, everything is holy, all thorns are the Claw.

If the Claw is in fact a rose thorn (as opposed to a thorn from any other type of plant), then could this be an explanation for the rose motif on Severian1's gravestone - i.e. the rose represents the Claw? It would be more subtle than having a picture of a thorn/the Claw. Also, while the coin appears to symbolize Vodalus's coin, which occurs at the start of Shadow, Severian doesn't find the rose bushes until Citadel or the ship Tzadkiel until either the end of Citadel or TUOTNS (can't remember which), so maybe Wolfe's intention was to keep the reader wondering about the significance of the rose and the ship for as long as possible? If the symbol on the grave had been the Claw/thorn, then the reader could have realised its significance as soon as Severian finds the Claw.

Re: Seven American Nights
I haven't read this story myself, but while I was reading though the archive I came across a reference to a woman having a deformity that couldn't be detected in the dark. I immediately thought of a birthmark of some sort, as it could not be felt in the dark, but would be immediately obvious in the light. Would this make sense in the context of the story?

Re: Urth Music
How about some suggestions about music to listen to while reading TBOTNS? I propose the music of Dead Can Dance, which is difficult to describe but combines orchestral, medieval and world instruments, songs 

*More Wolfe info & archive of this list at http://www.urth.net/urth/